ISCS#FEP - Feature #900

L15 ATSI 000 redisl [
10/10/2020 10:27 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.3

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/19/2020
10/28/2020
100%

70.00 hours
50.00 hours

Description

0000000000D000D000D000o000o000a00Dna00Da00D0000000000

gooooooooooo

History

#1 - 10/16/2020 11:10 AM - xiangyang li

- Assignee set to pengfei xu

#2 - 10/16/2020 12:22 PM - xiangyang li
- File jidian.png added
- File jidian_his.png added

#3 - 10/19/2020 04:01 PM - pengfei xu

- Due date set to 10/21/2020

- Status changed from New to In Progress

- Start date changed from 10/10/2020 to 10/19/2020
- Estimated time set to 24.00 h

#4 - 10/20/2020 04:56 PM - xiangyang li
- Subject changed from L15 ATSI00000000 to L15 ATSI0010 redisi [

#5 - 10/20/2020 08:04 PM - pengfei xu

- Due date changed from 10/21/2020 to 10/24/2020
- % Done changed from 0 to 40

- Estimated time changed from 24.00 h to 45.00 h

#6 - 10/20/2020 08:08 PM - pengfei xu
- Due date changed from 10/24/2020 to 10/23/2020

#7 - 10/23/2020 07:27 PM - pengfei xu
- Due date changed from 10/23/2020 to 10/28/2020
- % Done changed from 40 to 70

#8 - 10/23/2020 07:28 PM - pengfei xu
- Estimated time changed from 45.00 h to 70.00 h

#9 - 10/28/2020 07:27 PM - pengfei xu
- % Done changed from 70 to 100

#10 - 10/28/2020 07:27 PM - pengfei xu

- Status changed from In Progress to Resolved
#11 - 10/30/2020 10:15 AM - pengfei xu

- Status changed from Resolved to In Progress

#12 - 10/30/2020 10:16 AM - pengfei xu

- Status changed from In Progress to Resolved

#13 - 11/10/2020 01:06 PM - xiangyang li
- File libatsredisi 00000 .docx added

#14 - 11/16/2020 10:01 AM - pengfei xu

- Status changed from Resolved to In Progress

#15 - 11/16/2020 10:03 AM - pengfei xu

- Status changed from In Progress to Resolved

#16 - 12/04/2020 10:37 AM - pengfei xu

- Status changed from Resolved to In Progress

#17 - 12/04/2020 10:38 AM - pengfei xu

- Status changed from In Progress to Resolved

Files

jidian_his.png 372 KB 10/16/2020 xiangyang li
jidian.png 785 KB 10/16/2020 xiangyang li
libatsredisI00000.docx 17 KB 11/10/2020 xiangyang li
